#!/bin/ksh
#
#	SHOWGET.KSH
#
FileName=$1
Version=$2
case $# in
2)
;;
*) exit
;;
esac

export PATH=".:$PATH:${CMSPATH}/bin"

Logdir=${CMSPATH}/diff/log
if [ ! -f ${Logdir}/getlog.${Version} ]
then
	exit
fi

typeset -i count=0

echo "[m"
grep ";${FileName};${Version}" ${Logdir}/getlog.${Version} | less

